Subject: fopen warnig: The solution!!

From: Alexandre Almeida Wanderley <[email-masked]>
Date: Thu, 6 Aug 1998 15:20:30 -0300

Hi,

	Before of all, thanks to everybody who sended tips to solve my problem.
At all, it could be more simple if I had describe all the the context, sorry...
See:
	Because were're going to create lots of guest accounting, there is a
concern about space, so I was tried to find a manner to not put all the required
directories/files to create the guest accounting in each guest user directory. 
So, I was defining the ~user and putting the "guest directories/files" in 
../~user. All "guest directories/files" in ~user were links to ../~user.
	That's was the problem (I duno if is a AIX "problem"): wu-ftpd wasn't
accepting a link to xxx/dev/~user, even xxx/dev/null being chmoded 666...
	The solution: now there is a real ~/user/dev/null (chmoded 666) and all
the other necessary directories/files are links to ../~user. So, I kept all the
restrictions to the guest user, and saved space.

	Again, thanks to all...

	Alexandre Almeida